Les fureteurs autorisÚs sont: Netscape (version 4 et plus), Internet Explorer (version 5,5 et plus)